=== debian/changelog ===
auf-refer (1.1.0) jaunty; urgency=low

  * apache.conf : ajout support de la compression des données envoyées.
  * aufrefer : ajout support du Content-Encoding "gzip" en plus de "x-gzip".
  * aufrefer : ajout méthode "path" pour obtenir le chemin d'un référentiel.
  * aufrefer : ajout méthode "get" pour extraire le contenu d'un référentiel.
  * auf-refer : ajout options -p et -c correspondantes.
  * auf-refer.8 : mise à jour en conséquence et détails complémentaires.
  * correction d'un bogue dans la gestion des messages des exceptions.

 -- Progfou <jean-christophe.andre@auf.org>  Mon, 10 Aug 2009 13:14:00 +0700

auf-refer (1.0.0) jaunty; urgency=low

  * Réécriture complète dans l'optique d'un module réutilisable.

 -- Progfou <jean-christophe.andre@auf.org>  Mon, 10 Aug 2009 06:34:57 +0700

auf-refer (0.5) jaunty; urgency=low

  * Le projet "auf-referentiels" devient "auf-refer", comprend qui peut... ;-)

 -- Progfou <jean-christophe.andre@auf.org>  Thu, 16 Jul 2009 05:08:44 +0700

auf-refer (0.4) jaunty; urgency=low

  * On n'impose plus la configuration Apache (sur remarque de Thomas).
  * Suppression de la configuration via debconf (sur remarque de Thomas).
  * Documentation du fichier de configuration dans la page de manuel.
  * Nettoyage (effectif) des copies de référentiels en cas de purge.

 -- Progfou <jean-christophe.andre@auf.org>  Thu, 25 Jun 2009 15:44:01 +0700

auf-refer (0.3) jaunty; urgency=low

  * Reformulation de quelques messages d'erreurs.
  * Meilleur support des erreurs sur la liste des référentiels.
  * Ajout des informations MIME pour JSON dans la configuration Apache.
  * Ajout d'une option -A pour copier tous les référentiels d'un coup.

 -- Progfou <jean-christophe.andre@auf.org>  Thu, 25 Jun 2009 14:38:36 +0700

auf-refer (0.2) jaunty; urgency=low

  * Utilisation d'un compte (et groupe) dédié : auf-refer
  * Création de postinst/postrm et adaptation du cron.d en conséquence.
  * Ajout du choix de l'URL de base via debconf et changement de la
    valeur par défaut pour http://intranet.auf/auf-refer/
  * Installation d'un fichier de configuration pour Apache 2.x.
  * Création d'une page de manuel et mise à jour du README.

 -- Progfou <jean-christophe.andre@auf.org>  Thu, 25 Jun 2009 09:51:44 +0700

auf-refer (0.1) jaunty; urgency=low

  * L'outil est fonctionnel, allons-y pour un empaquetage Debian.

 -- Progfou <jean-christophe.andre@auf.org>  Tue, 23 Jun 2009 12:41:52 +0700
