=== debian/control ===
Source: auf-refer
Section: auf
Priority: optional
Maintainer: Progfou <jean-christophe.andre@auf.org>
Build-Depends: cdbs (>= 0.4.49), debhelper (>= 5), python, python-support (>= 0.7)
Standards-Version: 3.7.3
Homepage: http://git.auf.org/?p=auf-poste-client;a=tree;f=auf-refer

Package: auf-refer
Architecture: all
Depends: adduser, python (>= 2.5), python-simplejson, ${misc:Depends}
Replaces: auf-referentiels
Conflicts: auf-referentiels
Description: outil de copie et mise à jour des réferentiels AuF
 Ce paquet fournit un outil permettant de copier puis de mettre régulièrement
 à jour une sélection des référentiels AuF.
